Gönderen Konu: [Çözüldü] Nvidia sürücüsü / Open Broadcast Software hatası  (Okunma sayısı 91 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Merhabalar;

Hata: Failed to initialize video.  Your GPU may not be supported, or your graphics drivers may need to be updated.

Öncelikle ekran kartı:
Kod: [Seç]
~$ nvidia-detect
Detected NVIDIA GPUs:
01:00.0 3D controller [0302]: NVIDIA Corporation GP107M [GeForce GTX 1050 Ti Mobile] [10de:1c8c] (rev a1)

Checking card:  NVIDIA Corporation GP107M [GeForce GTX 1050 Ti Mobile] (rev a1)
Your card is only supported by the updated drivers from jessie-backports.
See https://backports.debian.org for instructions how to use backports.
It is recommended to install the
    nvidia-driver/jessie-backports
package.

Deepin Desktop kullanmaktayım. İlk yüklemede gelmedi ekran bende nouveau.modeset=0 splash quiet yazısının ardına ekleyerek masaüstüne geldim. Bunu yapmadığımda TTY kısmınada girememekteydim. Girdim jessie-backports repolarını ekledim sürücüleri falan yükledim her şey tamam. Masaüstü geldi.

Şimdi X server ayarları için nvidia-xconfig yazdığımda dosyayı ekliyor yeniden başlattığımda hata veriyor. Log kısmı: https://paste.ubuntu.com/p/WCFkz77fD4/ (/var/log/lightdm/lightdm.log). Sonra eklediği dosyayı sildim, service lightdm restart yazıdm, ekran geldi.

Araştırdım bumlebee yükleyince en baştaki hata. Nvidia üzerinden kendi sürücülerini indirince DKMS hatası onu kontrol ettim. Paket yüklü ama yok diyor. Sonra Prime yüklemeye çalıştım apt purge nvidia* dedikten sonra paketler kalkmadı. Onları kaldırdım el ile sonra prime yüklerken başka sorunlar. Tekrar ne varsa kaldırdım. Sadece nvidia-drivers yükledim:
Kod: [Seç]
## Repo ##
deb http://ftp.de.debian.org/debian jessie-backports main non-free

## Install Nvidia driver ##
sudo apt install nvidia-driver

4-5 saat sonra daha dedim beceremiyicem bu gidişle bir danışıyım. Open broadcast Software için gerek sadece o da Failed to initialize video.  Your GPU may not be supported, or your graphics drivers may need to be updated. hatasını veriyor. Gerisi gerekli değil açıkçası  :). Oyun falan yok.

Bu arada bu Deepin grafik kartı aracı "Sorry switch failed." hatası veriyor.


Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : [time]04 Ocak 2019 - 04:33:44[/time]
Deepinin kendisi ile ilgili bir sorun var diye bazı yerlerde makaleler vardı. DKMS üzerinde olan bir olay. Farklı dağıtım elemantary OS yükledim güncellemeler de bir sürücü önerdi onu yükledim düzeldi. 390 kodlu bir sürücüydü.

1050Tİ mobile versiyonunu kullananlara not olarak ekliyim. Sürücüyü yükleyene kadar splash quiet yazısının ardına nouveau.modeset=0 olarak ekleyin. Bunun için grub ekranında işletim sistemini seçmeden önce "e" tuşuna basıp gelen ekrandan yapınız.

Elementary OS üzerinde de geçerli bu olay.

Şimdi OBS üzerinde de hata vermedi mis mis :D. Benim kanım ısındı buna.
« Son Düzenleme: 04 Ocak 2019 - 04:33:56 Gönderen: MuhammedOzby »